<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Бабуленькин урожай</title>
	<link rel="stylesheet" href="БабуЛЕНкин урожай.css">
</head>
	<body>
		<input id="product-1" type="radio" name="toggle" value="1" checked>
		<input id="product-2" type="radio" name="toggle" value="2">
		<input id="product-3" type="radio" name="toggle" value="3">
		<section class="slider">
			<ul class="slider">
				<li class="card slide-1">
					<div class="wrapper poster">
						<a id="Off" href="#On">
							<img src="image/баклажан.jpg" alt="баклажан">
						</a>
						<div class="descr">
							<p>Баклажа́н, или Паслён тёмнопло́дный (лат. Solánum melongéna) — вид многолетних травянистых растений рода Паслён. Возделывается как однолетнее растение. Съедобен только плод. В ботанике это ягода, в кулинарии овощ.</p>
						</div>
					</div>
					<div id="On" class="clicked">
						<img src="image/баклажан.jpg" alt="баклажан">
							<a class="closer" href="#Off">X</a>
						</img>	
					</div>
				</li>
				<li class="card slide-1">
					<div class="poster">
						<a id="Off2" href="#On2">
							<img src="image/кабачки.jpg" alt="кабачки">
						</a>
						<div class="descr">
							<p>Кабачок (уменьш. от тюркских языков кабак/kabak или kapak) — кустовая разновидность тыквы обыкновенной с продолговатыми плодами, без плетей. Плоды могут быть зелёного, жёлтого, чёрного или белого цвета. Мякоть нежная и быстроваркая[4].</p>
						</div>
					</div>
					<div id="On2" class="clicked">
						<img src="image/кабачки.jpg" alt="кабачки">
							<a class="closer" href="#Off2">X</a>
						</img>	
					</div>
				</li>
				<li class="card slide-1">
					<div class="poster">
						<a id="Off3" href="#On3">
							<img src="image/капуста.jpg" alt="капуста">
						</a>
						<div class="descr">
							<p>Капу́ста огоро́дная(лат. Brássica olerácea) — двулетнее растение, сельскохозяйственная культура; вид рода Капуста (лат. Brassica) семейства Капустные (Крестоцветные).</p>
						</div>
					</div>
					<div id="On3" class="clicked">
						<img src="image/капуста.jpg" alt="капуста">
							<a class="closer" href="#Off3">X</a>
						</img>	
					</div>
				</li>
				<li class="card slide-1 slide-2">
					<div class="poster">
						<a id="Off4" href="#On4">
							<img src="image/морковь.jpg" alt="морковь"> 
						</a>
						<div class="descr">
							<p>Морковь посевная (лат. Daucus carota subsp. sativus) — двулетнее растение, овощная культура, подвид вида морковь дикая. подразумевается широко распространенный корнеплод именно этого растения, который обычно относят к овощам.</p>
						</div>
					</div>
					<div id="On4" class="clicked">
						<img src="image/морковь.jpg" alt="морковь">
							<a class="closer" href="#Off4">X</a>
						</img>
					</div>
				</li>
				<li class="card slide-2">
					<div class="poster">
						<a id="Off5" href="#On5">
							<img src="image/огурцы.jpg" alt="огурцы">
						</a>
						<div class="descr">
							<p>Огуре́ц обыкнове́нный, или Огурец посевно́й (лат. Cucumis sativus), — однолетнее травянистое растение, вид рода Огурец (Cucumis) семейства Тыквенные (Cucurbitaceae), овощная культура.</p>
						</div>
					</div>
					<div id="On5" class="clicked">
						<img src="image/огурцы.jpg" alt="огурцы">
							<a class="closer" href="#Off5">X</a>
						</img>
					</div>
				</li>
				<li class="card slide-2">
					<div class="poster">
						<a id="Off6" href="#On6">
							<img src="image/помидоры.jpg" alt="помидоры">
						</a>
						<div class="descr">
							<p>Тома́т или помидóр (лат. Solánum lycopérsicum) — однолетнее или многолетнее травянистое растение, вид рода Паслён (Solanum). Возделывается как овощная культура; выращивается ради съедобных плодов — сочных многогнёздных ягод различной формы и окраски.</p>
						</div>
					</div>
					<div id="On6" class="clicked">
						<img src="image/помидоры.jpg" alt="помидоры">
							<a class="closer" href="#Off6">X</a>
						</img>
					</div>
				</li>
				<li class="card slide-2 slide-3">
					<div class="poster">
						<a id="Off7" href="#On7">
							<img src="image/свекла.jpg" alt="свекла">
						</a>
						<div class="descr">
							<p>Свёкла обыкнове́нная (лат. Béta vulgáris) — однолетнее, двулетнее или многолетнее травянистое растение; вид рода Свёкла семейства Амарантовые (ранее род относился к семейству Маревые). Культивируется на больших площадях повсеместно.</p>
						</div>
					</div>
					<div id="On7" class="clicked">
						<img src="image/свекла.jpg" alt="свекла">
							<a class="closer" href="#Off7">X</a>
						</img>
					</div>
				</li>
				<li class="card slide-3"> 
					<div class="poster">
						<a id="Off8" href="#On8">
							<img src="image/тыква.jpg">
						</a>
						<div class="descr">
							<p>Ты́ква (лат. Cucurbita) — род травянистых растений семейства Тыквенные (Cucurbitaceae). Под словом «тыква» в России обычно понимаются виды Тыква обыкновенная и Тыква гигантская, широко распространённые и культивируемые как пищевое и кормовое растение.</p>
						</div>
					</div>
					<div id="On8" class="clicked">
						<img src="image/тыква.jpg" alt="тыква">
							<a class="closer" href="#Off8">X</a>
						</img>
					</div>
				</li>
				<li class="card slide-3">
					<div class="wrapper poster">
						<a id="Off9" href="#On9">
							<img src="image/баклажан.jpg" alt="баклажан">
						</a>
						<div class="descr">
							<p>Баклажа́н, или Паслён тёмнопло́дный (лат. Solánum melongéna) — вид многолетних травянистых растений рода Паслён. Возделывается как однолетнее растение. Съедобен только плод. В ботанике это ягода, в кулинарии овощ.</p>
						</div>
					</div>
					<div id="On9" class="clicked">
						<img src="image/баклажан.jpg" alt="баклажан">
							<a class="closer" href="#Off9">X</a>
						</img>	
					</div>
				</li>
			</ul>
		</section>
	</body>
</html>